Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Unity 3.1.3 and CM 3.2 ?

Back when CM3.2 first came out - one of our TAC engineers on a seperate CM case cautioned against an upgrade because of "unresolved Unity issues that might affect us" - I've never seen anything that would indicate this since other than the MWI partion issue (which is pretty plainly pointed out :-)<br><br>Was this just a miscommunication? We'd like to schedule a 3.2 install now that it has a couple SP levels on it but wanted to check our old info :-)<br><br>Thanks!<br><br> - Ken Johnson<br><br>Ken Johnson<br>Mgr. Network Services<br>LeTourneau University<br>http://www.letu.edu/

  • Other Collaboration Voice and Video Subjects
1 REPLY
Gold

Re: Unity 3.1.3 and CM 3.2 ?

CallManager 3.2 will work just fine. The main TAC lab CallManager in SJ is 3.2. Make sure to get TSP 6.0(1) on the Unity.

Keith

Keith Chambers
Unity Technical Lead
Unified Voice Team, San Jose
Cisco Systems

94
Views
0
Helpful
1
Replies